Exponential Moving Average

- « trader_dx

- trader_errno »

- PHP Manual
- Trader Functions
- Exponential Moving Average

# trader_ema

(PECL trader >= 0.2.0)

trader_ema — Exponential Moving Average

### Description

trader_ema(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.